Tenon Intersystems Please see text links at bottom of page for navigation Please see text links at bottom of page for navigation
Please see text links at bottom of page for navigation Please see text links at bottom of page for navigation
Please see text links at bottom of page for navigation
Google
Search this site:



iTools 7 : Installing, Upgrading, or Removing : Installing eShox 3.2 - MySQL back to FAQ
Question:On Secure.cc's web site it states that iTools 7.1 users should download and install their MySQL version (4.0.14). Will this cause any issues with the Tenon MySQL package (4.0.13) I have currently installed?
Answer:Tenon recommends that eShox users install the iTools MySQL package. So just keep the MySQL you already have. That way you will be able to start/stop and manage MySQL within iTools.
last updated 01.10.2003
Powered by FAQEngine V4.07.4 ©2001-2005 Bösch EDV-Consulting